/* Main CSS STARTS */
*, ::after, ::before, html {
    box-sizing: border-box;
}
body{
    background-color: #b1a1bb;
}

h1,h2{
    font-weight: bold;
}
/* Main CSS ENDS */

/* USER SIGN IN CSS STARTS */

.gc-logo{
    text-align: center;
    align-items: center;
}
.gc-logo h1 {
    font-size: 55px;
    color: white;
  
    margin-top: 50px;
}
.gc-logo h5{
    color: white;
    margin-bottom: 55px;
   
}
.form-control {
    border: 2px solid white;
    border-radius: 0;
}
input {
    margin: 20px 0px 0px 0px;
   
}
.gc-form{
    text-align:center;
}
.gc-primary-btn1{
        display: inline-flex;
        height: 42px;
        justify-content: center;
        align-items: center;
        padding: 0 28px;
        font-size: 18px;
        line-height: 22px;
        background: #ee3057;
        color: #fff;
        border: 2px solid transparent;
        transition: all .3s;
        -o-transition: all .3s;
        -ms-transition: all .3s;
        -webkit-transition: all .3s;
        -moz-transition: all .3s;
        text-decoration: none;
}
.gc-primary-btn2{
    display: inline-flex;
    height: 42px;
    justify-content: center;
    align-items: center;
    padding: 0 28px;
    font-size: 18px;
    line-height: 22px;
    background: #ee3057;
    color: #fff;
    border: 2px solid transparent;
    transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    text-decoration: none;
}
.custmargin{
    margin-left: 155px !important;
}
.gc-primary-btn1:hover, .gc-primary-btn2:hover{
    background-color: black;
    color: white;
}
.gc-signup{
    text-align: center;
    margin-top: 2rem;
}
.gc-click-here{
    text-decoration: none;
    color: #ee3057;
}
.gc-click-here:hover{
    text-decoration: underline;
    color:#ee3057;
}

/* USER SIGN IN CSS ENDS */


.profile{
    border: 1px solid #ee3057;
}
span{
    color: #fff;
}
.none{
    display:none;
}
.edit_profile label {
    float: left;
    width: 100%;
    margin-bottom: 0px;
    font-size: 18px;
    color: #fff;
}
.social{
    width: 100%;
    height:40px;
}
.p_img{
    height:60px;
    width:60px;
    border-radius:50%;
}
.p1_img{
    height:120px;
    width:120px;
    border-radius:50%;
}
p.biio
{
    float: left;
    padding-left: 16px;
    margin-bottom: 0px !important;
    text-align: left;
}
.dd71 {
    float: left;
    width: 100%;
    min-height: 300px;
    overflow-y: auto;
}
.arro_w {
    float: left;
    width: 10px;
    margin-top: 35px;
    line-height: 16px;
    position: relative;
    left: -10px;
}

.g10 {
    background-color:black;
    float: left;
    width: 100%;
    text-align: left;
    margin: 0;
}

.gxz01 {
    width: 91%;
    text-transform: capitalize;
}
.se5 {
   
    margin: 0 auto;
    text-align: left;
}
.se5 span h2 {
    font-size: 20px;
    margin: 0;
    float: left;
    font-weight: bold;
}
.dd71 i.fa {
    width: 45px;
    cursor: move;
    height: 50px;
    font-size: 20px;
    /* font-size: 50px; */
    text-align: center;
    /*line-height: 23px;*/
}
.se5 i.fa {
    float: left;
    margin-left: 8px;
}
.se5 span {
    padding-left: 1px;
    float: left;
}
/*.pre_insta {*/
/*    border-top: 1px solid #fff;*/
    
/*}*/
.zx7 {
    position: relative;
    background-color: #505050;
    float: left;
    width: 100%;
  
}
.zx8 {
    position: relative;
    background-color: #505050;
    float: center;
    width: 100%;
}
.i3 .fa-tiktok::before{
	content: url('images/tiktok.png');
}
.i3 .fa-apple_music::before{
	content: url('images/apple_music.svg');
}
.i3 .fa-spotify::before{
	content: url('images/spotify.svg')!important;
}
.fa-custom::before{
    content: "\f0ac";
}
.i3 .fa-cashapp::before{
	content: url('images/cashapp.svg');
}
.i3 .fa-venmo::before{
	content: url('images/venmo.svg');
}
.se5 .fa-tiktok::before{
    background-image: url('images/tiktok.png');
    background-size: 50px 50px;
    display: inline-block;
    width: 50px; 
    height: 50px;
    content:"";
}
.se5 .fa-apple_music::before{
    background-image: url('images/apple_music.svg');
    background-size: 50px 50px;
    display: inline-block;
    width: 50px; 
    height: 50px;
    content:"";
}
.se5 .fa-spotify::before{
    background-image: url('images/spotify.svg')!important;
    background-size: 50px 50px;
    display: inline-block;
    width: 50px; 
    height: 50px;
    content:"";
}
.se5 .fa-cashapp::before{
    background-image: url('images/cashapp.svg');
    background-size: 50px 50px;
    display: inline-block;
    width: 50px; 
    height: 50px;
    content:"";
}
.se5 .fa-venmo::before{
    background-image: url('images/venmo.svg');
    background-size: 50px 50px;
    display: inline-block;
    width: 50px; 
    height: 50px;
    content:"";
}
select#countryCode {
    width: 100%;
    font-size: 14px;
    background: #fff;
    height: 30px;
    margin-top: 20px;
    border:white;
}
.fa-website:before {
    content: "\f0ac";
}
.fa-stack {
    margin-right:10px;
}
.fa.fa-twitter {
    color: #1d9bf0;
}
.fa.fa-instagram{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.fa.fa-snapchat{
   color:#FFFC00;
}
.fa.fa-youtube-play, .fa.fa-youtube{
    color:#ff0000;    
}
.fa.fa-facebook{
    color:#4267B2;
}
.fa.fa-soundcloud{
    color:#FE5000;
}
.fa.fa-linkedin{
    color:#0e76a8;
}
.fa.fa-phone, .fa.fa-envelope-square, .fa.fa-globe, .fa.fa-sort-asc, .fa.fa-times, .fa.fa-sort-desc, .fa.fa-lock, .fa.fa-sign-out {
    color: white;
}
button.confirm.btn.btn-lg.btn-primary {
    background:#ee3057;
}
button.cancel {
    background:#ee3057;
    color:white;
    margin-right:5px;
}
.w-100
{
    width:100%;
}
.leftside {
    width: 50%;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    /*min-height: 745px;*/
    /* position: relative; */
    padding-top: 30px;
}
.rightside {
    width: 50%;
    background-size:cover;
    background-repeat: no-repeat;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 800px;
}
.wrapper {
    display: flex;
    overflow:auto;
    height:auto;
    -webkit-overflow-scrolling:touch;
    /*overflow-y: hidden;*/
    /*max-height: -webkit-fill-available;*/
}
.wrapper1 {
    display: flex;
    
}
@media (max-width: 1024px){
    .sidebar-author-contact{
        min-width: 350px !important;
    }
}
.sidebar-author-contact{
    min-width: 600px;
    /*width:min-content;*/
}
@media (max-width: 540px){
    .sidebar-author-contact{
        min-width: 100% !important;
    }
    .mm{
        margin-top:0px !important;
    }
    .site-logo{
        position:inherit !important;
    }
    .wrapper{
        display: block;
    }
    .rightside {
        /* display: none; */
        width: 100%;
        
        display: block;
    }
    .sidebar-author-contact{
        min-width: 350px;
        padding: 15px !important;
        margin: 0px !important;
        overflow-x:hidden !important;
    }
    .leftside {
        width: 100%;
        display: block !important;
    }
    .col-4{
        flex: 0 0 auto;
    width: 100%;
    }
    .col-sm-4{
        width:33.33%;
    }
    .col-6{
        flex: 0 0 auto;
    width: 100%;
    }
    .gc-logout{
        float: none !important;
        margin: 0 !important;
    }
    .gc-change{
        float: none !important;
        margin: 0 !important;
    }
    #sortable{
        overflow-y: auto !important;
        max-height: none !important;
    }
}
@media (max-width: 1024px){
    .wrapper {
        overflow:auto;
-webkit-overflow-scrolling:touch;
        /* height: 745px; */
        /*overflow-y: scroll;*/

    }
}
@media (max-width: 768px){
    /*.sidebar-author-contact{*/
    /*    min-width: 100% !important;*/
    /*}*/
}
#lp-pom-button-16 {
    display: block;
    margin:auto;
    border-style: none;
    border-radius: 0px;
    z-index: 5;
    max-width: 400px;
    height: 122px;
    text-shadow: none;
    box-shadow: none;
    background-color: rgba(0,152,219,0);
    /* background-image: url(//d9hhrg4mnvzow.cloudfront.net/unbounce.com/product-selector/6be901b3-group-550.svg); */
    background-size: 100%;
    color: #111;
    font-size: 16px;
    padding-top:30px;
    padding-left: 20px;
    line-height: 19px;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    text-decoration: none;
    background-repeat: no-repeat;
    border: 1px solid black;
}
#lp-pom-button-16:hover {
    text-shadow: none;
    box-shadow: none;
    background-color:#ee3057;
    color: #fff;
}
#lp-pom-button-17 {
    display: block;
    margin:auto;
    border-style: none;
    border-radius: 0px;
    padding-top:30px;
    padding-left: 20px;
    z-index: 6;
    max-width: 400px;
    height: 122px;
    text-shadow: none;
    box-shadow: none;
    background-color: rgba(182, 137, 174, 0);
    background-size: 100%;
    color: #111;
    font-size: 16px;
    line-height: 19px;
    font-weight: 400;
    font-style: normal;
    text-align: left;
    background-repeat: no-repeat;
    text-decoration: none;
    margin-top: -1px;
    border: 1px solid black;
}
#lp-pom-button-17:hover {
    text-shadow: none;
    box-shadow: none;
    background-color: #ee3057;
    color: #fff;
}
#sortable {
     list-style-type: none;
      margin: 0; 
      padding: 0; 
      width: 100%; 
      margin-top:70px;
      max-height: 438px;
    overflow-y: scroll;
}
#sortable li {
    border-radius:10px;
    margin: 0 3px 3px 3px;
    padding: 0.4em;
    font-size: 1.0em;
    height: 70px; 
    
}
#sortable li span {
    position: absolute; 
    margin-left: -1.3em; 
}
.mr-20{
    margin-right:20px;
}
.camera{
    margin-top: 60px;
    font-size: 30px;
}
.switch {
    float: right;
    position: relative;
    /* display: inline-block; */
    width: 44px;
    height: 34px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 10px;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .s-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  
  .s-slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .s-slider {
    background-color: #2196F3;
  }
  
  input:focus + .s-slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
  input:checked + .s-slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .s-slider.round {
    border-radius: 34px;
  }
  
  .s-slider.round:before {
    border-radius: 50%;
  }
 .profile-form input{
     border: 1px solid lightblue;
 }
.profile-form textarea{
    border: 1px solid lightblue;
    margin: 20px 0px 0px 0px;
}
.profile-pic {
    border-radius: 50%;
    height: 150px;
    width: 150px;
    background-size: cover;
    background-position: center;
    background-blend-mode: multiply;
    vertical-align: middle;
    text-align: center;
    color: transparent;
    transition: all .3s ease;
    text-decoration: none;
    cursor: pointer;
}
.profile-pic-img {
  height: 200px;
  width: inherit;
    background-size: cover;
    background-position: center;
    background-blend-mode: multiply;
    vertical-align: middle;
    text-align: center;
    color: transparent;
    transition: all .3s ease;
    text-decoration: none;
    cursor: pointer;
}
.profile-pic:hover {
    background-color: rgba(0,0,0,.3);
    z-index: 10000;
    color: #fff;
    transition: all .3s ease;
    text-decoration: none;
}
.profile-pic-img:hover {
    background-color: rgba(0,0,0,.5);
    z-index: 10000;
    color: #fff;
    border-radius:35px;
    transition: all .3s ease;
    text-decoration: none;
}
.profile-pic span {
    display: inline-block;
    padding-top: 15px;
    display: none;
    padding-bottom: 4.5em;
}
.profile-pic-img span {
    display: inline-block;
    padding-top: 15px;
    display: none;
    padding-bottom: 4.5em;
}
.profile-pic span:hover {
    display: inline-block;
    display: block;
    padding-top: 15px;
    padding-bottom: 4.5em;
}
.profile-pic-img span:hover {
    display: inline-block;
    display: block;
    padding-top: 15px;
    padding-bottom: 4.5em;
}
form input[type="file"] {
          display: none;
          cursor: pointer;
 }
 input[type="file"] {
    display: none;
    cursor: pointer;
}
.profile-bg{
    height: 200px;
    width: inherit;
    border-radius: 30px;
}
.m-pro{
    margin-top: 50px;
}
.profile-image{
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.link-bg {
    border: 1px solid aliceblue;
    border-radius: 10px;
    margin:5px;
}

.gc-primary-btn-link-add {
    float: right;
    display: inline-flex;
    height: 31px;
    justify-content: center;
    align-items: center;
    padding: 0 11px;
    font-size: 15px;
    line-height: 22px;
    background: #c1b2be;
    border-radius: 15px;
    color: #fff;
    border: 2px solid transparent;
    transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    text-decoration: none;
    /* font-family: GilroySemiBold; */
}
.gc-primary-btn-link-add:hover {
    background-color: black;
    color: white;
}
.modal-backdrop.show {
    opacity: 0.7;
}
.mt-20{
    margin-top: 20px;
}
.p-25{
    padding: 25px;
    display: initial;
}
a{
    text-decoration:none;
}
.bioo{
    max-width: 500px;
}
.gc-logout{
    position: unset;
    float: right;
    margin-right: 114px;
    margin-top:-90px;
}
.gc-profile{
    margin:0 !important;
}
::-webkit-scrollbar {
    width: 10px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: lightgrey; 
    border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: grey; 
  }
  .pr-img{
      height: 100px;
      width: 100px;
  }
  .profile-social{
      padding-right:0px !important;
  }
  .gc-change{
    position: unset;
    float: left;
    margin-left: 114px;
    margin-top: -90px;
  }
  .mt-8{
      margin-top:8rem!important;
  }
  .icon-delete{
    float: right;
    font-size: 20px;
  }
  .icon-edit{
    float: right;
    font-size: 20px;
    margin-right: 10px;
    cursor: pointer;
  }
  .edit-icon{
    font-size: 16px;
    margin-top: 4px;
  }
.error-404 {
    height: 200px;
    width: 400px;
    position: fixed;
    top: 40%;
    left: 50%;
    margin-top: -100px;
    margin-left: -200px;
    text-align: center;
    color: white;
}
.error-404 h1{
    font-size:180px;
    letter-spacing:1
}
.mx-500{
    max-width:500px;
}
.view_profile{
    /*height:200px;*/
     height:185px;
     width:100%;
    background-size: cover;
    background-position: center;
    background-blend-mode: multiply;
    vertical-align: middle;
    text-align: center;
    color: transparent;
    transition: all .3s ease;
    text-decoration: none;
    cursor: pointer;
}
@media (max-width: 540px){
    .col-m {
        flex: 0 0 auto;
        width: 50%;
    }
    .col-2 {
       width: 70px;
        height: 50px;
    }
    .view_name{
        font-size:24px !important;
    }
    ::-webkit-scrollbar { 
        display: none !important; 
        
    }
    .mobile{
        display:none;
    }
}
.view_name{
    font-size:32px;
    text-align:left;
}
.view_title{
    font-size:16px;
    text-align:left;
    font-weight:bold;
}
.fs-14{
    font-size:14px !important;
}
.text-left{
    text-align:left;
}
.bio{
    font-size:14px;
}
.view-social{
    width: 50px;
    height: 50px;
}
.view-contact{
    padding-left:1rem!important;
    width: 65px;
    height: 45px;
}
.col-2 {
    width: 18.666667% !important;
}
.contact-link{
  
    font-size:16px;
}
.embedded-video{
    width:-webkit-fill-available !important;
    width:100%;
}
.rating {
  display: inline-block;
  position: relative;
  height: 50px;
  line-height: 50px;
  font-size: 50px;
}

.rating label {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  cursor: pointer;
}

.rating label:last-child {
  position: static;
}

.rating label:nth-child(1) {
  z-index: 5;
}

.rating label:nth-child(2) {
  z-index: 4;
}

.rating label:nth-child(3) {
  z-index: 3;
}

.rating label:nth-child(4) {
  z-index: 2;
}

.rating label:nth-child(5) {
  z-index: 1;
}

.rating label input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.rating label .icon {
  float: left;
  color: transparent;
}

.rating label:last-child .icon {
  color: #000;
}

.rating:not(:hover) label input:checked ~ .icon,
.rating:hover label:hover input ~ .icon {
  color: #e7b709;
}

.rating label input:focus:not(:checked) ~ .icon:last-child {
  color: #000;
  text-shadow: 0 0 5px #09f;
}
.mh-100{
    height:100vh;
}
.mm{
    margin-top: 8rem;
}
.profile-close{
    position: absolute;
    margin-left: -2rem;
    margin-top: 1rem;
    background-color: black;
    padding: 4px;
    border-radius: 50px;
    color: white;
}